## masakari-monitors 6.0.0

=== debian/changelog ===
masakari-monitors (6.0.0-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Mar 2019 16:33:31 -0400
