## masakari-monitors 7.0.0

=== debian/changelog ===
masakari-monitors (7.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 09:20:13 +0100

masakari-monitors (7.0.0~rc1-0ubuntu2) disco; urgency=medium

  [ Corey Bryant ]
  * d/control: Set source package Section to net, fixing
    binary-control-field-duplicates-source lintian tag.

  [ James Page ]
  * d/p/bug1728527.patch: Cherry pick fix to resolve issues with use of
    pacemaker-remote for remote management of hypervisors (LP: #1728527).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 09 Apr 2019 16:22:18 +0100

masakari-monitors (7.0.0~rc1-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 25 Mar 2019 13:27:40 -0400

masakari-monitors (7.0.0~b1-0ubuntu2) disco; urgency=medium

  * d/tests/*: Align test name with d/tests/control.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 25 Mar 2019 08:10:58 -0400

masakari-monitors (7.0.0~b1-0ubuntu1) disco; urgency=medium

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 26 Feb 2019 14:50:38 -0500
