=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: masakari-monitors
-Section: python
+Section: net
 Priority: optional
-Maintainer: Corey Bryant <corey.bryant@canonical.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Corey Bryant <corey.bryant@canonical.com>
 Build-Depends:
  debhelper (>= 10~),
  dh-python,
- openstack-pkg-tools (>= 85~),
+ openstack-pkg-tools (>= 85ubuntu3~),
  python-all,
  python-setuptools,
  python3-all,
