=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  python3-hacking (>= 0.11.0),
  python3-libvirt (>= 3.5.0),
  python3-lxml (>= 3.4.1),
+ python3-openstackdocstheme (>= 1.24.0),
  python3-openstacksdk (>= 0.13.0),
  python3-os-testr (>= 1.0.0),
  python3-oslo.cache (>= 1.26.0),
