=== debian/rules ===
#!/usr/bin/make -f

# Verbose mode
#export DH_VERBOSE=1

PYTHON3S:=$(shell py3versions -vr)

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python3,systemd

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_install:
	pkgos-dh_auto_install --no-py2
	rm -rf $(CURDIR)/debian/python3-masakari-monitors/usr/etc
	PYTHONPATH=$(CURDIR) oslo-config-generator --config-file=etc/masakarimonitors/masakarimonitors-config-generator.conf
	cp etc/masakarimonitors/hostmonitor.conf.sample etc/masakarimonitors/hostmonitor.conf
	cp etc/masakarimonitors/masakarimonitors.conf.sample etc/masakarimonitors/masakarimonitors.conf
	cp etc/masakarimonitors/processmonitor.conf.sample etc/masakarimonitors/processmonitor.conf
	cp etc/masakarimonitors/process_list.yaml.sample etc/masakarimonitors/process_list.yaml
	cp etc/masakarimonitors/proc.list.sample etc/masakarimonitors/proc.list
	crudini --set etc/masakarimonitors/masakarimonitors.conf api auth_url http://localhost:5000/v3
	dh_install --fail-missing

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) pkgos-dh_auto_test --no-py2
endif

override_dh_auto_clean:
	dh_auto_clean -O--buildsystem=python_distutils
	rm -rf doc/build/* doc/source/api doc/.autogenerated

override_dh_auto_build:
	dh_auto_build
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	mkdir -p doc/build/html
	mkdir -p doc/build/man
	PYTHONPATH=$(CURDIR) sphinx-build -b man doc/source doc/build/man
	PYTHONPATH=$(CURDIR) sphinx-build -b html doc/source doc/build/html
endif

override_dh_auto_install:
	echo "Do nothing..."
