## masakari-monitors 9.0.0~b1~git2019121714.b717be1

=== debian/changelog ===
masakari-monitors (9.0.0~b1~git2019121714.b717be1-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Drop remaining py2 BDs.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.
  * d/p/bug1728527.patch: Dropped. Fixed in snapshot.
  * d/rules: Update PBR_VERSION to handle ~git versioning.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 17 Dec 2019 14:28:07 -0500
