## masakari-monitors 9.0.0~b3~git2020041013.e225e6d

=== debian/changelog ===
masakari-monitors (9.0.0~b3~git2020041013.e225e6d-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/masakari-monitors-common.postinst: Set ownership and permissions for all /var/lib
    files and directories.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 13:14:02 -0400

masakari-monitors (9.0.0~b3~git2020032614.8711c07-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/masakari-monitors-common.postinst: Set default ownership and permissions
    for /etc/<pkg>, /var/lib/<pkg>, and /var/log/<pkg> (LP: #1859422).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Mar 2020 14:31:03 -0400
