=== debian/control ===
--- 
+++ 
@@ -4,11 +4,9 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Corey Bryant <corey.bryant@canonical.com>
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools (>= 85ubuntu3~),
- python-all,
- python-setuptools,
  python3-all,
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
