## masakari-monitors 9.0.0

=== debian/changelog ===
masakari-monitors (9.0.0-0ubuntu0.20.04.2) focal; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * d/p/fix-hostmonitor-to-respect-quorum.patch: Ensure compute node
    managed by pacemaker_remote recognizes itself as offline when
    isolated, skipping the state monitoring process (LP: #1878548).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 21 Nov 2022 16:12:17 -0500

masakari-monitors (9.0.0-0ubuntu0.20.04.1) focal; urgency=medium

  [ Chris MacNaughton ]
  * New upstream release OpenStack Ussuri (LP: #1877642).
  * d/watch: Update to point at opendev.org.

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/ussuri branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 12:39:29 -0400
