=== debian/control ===
--- 
+++ 
@@ -41,8 +41,8 @@
  subunit,
  testrepository,
 Standards-Version: 4.3.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/masakari-monitors
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/masakari-monitors
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/masakari-monitors
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/masakari-monitors
 Homepage: https://github.com/openstack/masakari-monitors
 Testsuite: autopkgtest-pkg-python
