## masakari-monitors 10.0.0

=== debian/changelog ===
masakari-monitors (10.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 08:18:34 -0400

masakari-monitors (10.0.0~rc1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Scope to 10.x series.

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 16:04:41 -0400

masakari-monitors (10.0.0~b3~git2020091408.58c78e9-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 14 Sep 2020 08:07:19 +0000

masakari-monitors (10.0.0~b1~git2020070210.be1173e-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jul 2020 10:00:17 -0400

masakari-monitors (9.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release OpenStack Ussuri (LP: #1877642).
  * d/watch: Update to point at opendev.org.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 14 May 2020 09:09:44 +0000
