=== debian/control ===
--- 
+++ 
@@ -6,18 +6,20 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 85ubuntu3~),
+ openstack-pkg-tools,
  python3-all,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  crudini,
  python3-automaton (>= 1.9.0),
  python3-coverage (>= 4.0),
- python3-hacking (>= 0.11.0),
- python3-libvirt (>= 3.5.0),
- python3-lxml (>= 3.4.1),
- python3-openstackdocstheme (>= 1.24.0),
+ python3-ddt (>= 1.0.1),
+ python3-hacking (>= 1.1.0),
+ python3-libvirt (>= 6.0.0),
+ python3-lxml (>= 4.5.0),
+ python3-keystoneauth1 (>= 3.4.0),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-openstacksdk (>= 0.13.0),
  python3-os-testr (>= 1.0.0),
  python3-oslo.cache (>= 1.26.0),
@@ -32,7 +34,6 @@
  python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:3.2.0),
  python3-pbr (>= 2.0.0),
- python3-reno (>= 2.5.0),
  python3-six (>= 1.10.0),
  python3-subunit (>= 1.0.0),
  python3-testrepository (>= 0.0.18),
@@ -40,7 +41,7 @@
  python3-testtools (>= 2.2.0),
  subunit,
  testrepository,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/masakari-monitors
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/masakari-monitors
 Homepage: https://github.com/openstack/masakari-monitors
@@ -107,8 +108,9 @@
 Depends:
  masakari-monitors-common (= ${source:Version}),
  python3-automaton (>= 1.9.0),
- python3-libvirt (>= 3.5.0),
- python3-lxml (>= 3.4.1),
+ python3-libvirt (>= 6.0.0),
+ python3-lxml (>= 4.5.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-openstacksdk (>= 0.13.0),
  python3-oslo.cache (>= 1.26.0),
  python3-oslo.concurrency (>= 3.26.0),
