## masakari-monitors 10.0.1

=== debian/changelog ===
masakari-monitors (10.0.1-1~bpo10+1) UNRELEASED; urgency=medium

  [ Michal Arbet ]
  * New upstream version

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-victoria.infomaniak.ch>  Tue, 07 Sep 2021 08:11:43 +0000

masakari-monitors (10.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #985118).

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Mar 2021 18:56:25 +0100
