## masakari-monitors 11.0.0

=== debian/changelog ===
masakari-monitors (11.0.0-0ubuntu1~cloud1) focal-wallaby; urgency=medium

  * d/gbp.conf: Create stable/wallaby branch.
  * d/p/fix-hostmonitor-to-respect-quorum.patch: Ensure compute node
    managed by pacemaker_remote recognizes itself as offline when
    isolated, skipping the state monitoring process (LP: #1878548).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 21 Nov 2022 14:41:21 -0500

masakari-monitors (11.0.0-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 14 Apr 2021 16:50:56 +0000

masakari-monitors (11.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 14:46:13 +0000

masakari-monitors (11.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 11.x series.
  * New upstream release candidate for OpenStack Wallaby.
  * d/rules: Drop unused samples inline with upstream removal.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Apr 2021 08:20:45 -0400

masakari-monitors (10.0.0+git2021012507.d8d7dbc-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 25 Jan 2021 08:06:25 +0000

masakari-monitors (10.0.0+git2020121014.bcf6129-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 Dec 2020 14:04:34 -0500
