## masakari-monitors 11.1.1

=== requirements.txt ===
--- 
+++ 
@@ -3,11 +3,12 @@
 # process, which may cause wedges in the gate later.
 
 automaton>=1.9.0  # Apache-2.0
-libvirt-python!=4.1.0,>=3.5.0 # LGPLv2+
+keystoneauth1>=3.4.0  # Apache-2.0
+libvirt-python>=6.0.0  # LGPLv2+
 openstacksdk>=0.13.0 # Apache-2.0
 oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
-lxml!=3.7.0,>=3.4.1  # BSD
+lxml>=4.5.0  # BSD
 oslo.cache>=1.26.0  # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
@@ -16,4 +17,3 @@
 oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-six>=1.10.0 # MIT
