=== debian/changelog ===
masakari-monitors (11.1.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Mon, 28 Jul 2025 09:32:00 +0000

masakari-monitors (11.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 12 Oct 2021 14:53:38 +0200

masakari-monitors (11.0.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 13:22:56 +0200

masakari-monitors (11.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 29 Jul 2021 10:06:12 +0200

masakari-monitors (11.0.0-2) experimental; urgency=medium

  * Add masakari-monitors sudoers file
  * d/control:
    - Add tcpdump to dependencies
    - Add pacemaker-cli-utils to dependencies

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 01 Jul 2021 16:09:54 +0200

masakari-monitors (11.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Apr 2021 18:58:38 +0200

masakari-monitors (11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends version when satisfied in Bullseye.
  * Do not attempt to install processmonitor.conf.sample.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 15:14:11 +0200
