=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-ddt,
  python3-hacking,
  python3-keystoneauth1,
- python3-libvirt (>= 6.0.0),
+ python3-libvirt,
  python3-lxml,
  python3-openstackdocstheme,
  python3-openstacksdk,
@@ -112,7 +112,9 @@
 Architecture: all
 Depends:
  adduser,
+ pacemaker-cli-utils,
  python3-masakari-monitors (= ${binary:Version}),
+ tcpdump,
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack Virtual Machine High Availability (VMHA) - monitors common files
@@ -166,7 +168,7 @@
 Depends:
  python3-automaton,
  python3-keystoneauth1,
- python3-libvirt (>= 6.0.0),
+ python3-libvirt,
  python3-lxml,
  python3-openstacksdk,
  python3-oslo.cache,
