## masakari-monitors 12.0.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,6 @@
 
 automaton>=1.9.0  # Apache-2.0
 keystoneauth1>=3.4.0  # Apache-2.0
-libvirt-python>=6.0.0  # LGPLv2+
 openstacksdk>=0.13.0 # Apache-2.0
 oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
@@ -17,3 +16,10 @@
 oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
+
+# Due to the nature of libvirt-python package, in DevStack we use the one
+# provided in the distro alongside libvirtd - to ensure the two are compatible,
+# and also to avoid the pip error when it tries to uninstall the distro version
+# (installed in such a way for Nova in DevStack).
+# Do note libvirt-python is used only for instance-oriented monitors, so, e.g.,
+# it is not used by any host monitor.
